Subject: FW: 2/22 bankruptcy filing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 27 Feb 2002 13:37:42 -0800 (PST)

Folks,

Tennessee Gas Pipeline has made a bankruptcy filing that is attached below.  Besides the normal complaints, they are claiming that we have not nominated since the petition date (Is this true?) or paid for firm storage service (Is our storage gas out of Bear Creek and did ENA pay for the storage service that was used?).  The last four pages of the filing has a listing of the contracts that Tennessee has indicated are still active.  I will contact EES about their contracts.

If you could think back and summarize the facts, I would really appreciate it.

Thanks,
Ruth    

-----Original Message-----
From: McMichael Jr., Ed 
Sent: Monday, February 25, 2002 8:40 AM
To: Concannon, Ruth
Subject: FW: 2/22 bankruptcy filing
Importance: High

FYI - - let's discuss.

-----Original Message-----
From: Mann, Kay 
Sent: Saturday, February 23, 2002 10:39 AM
To: McMichael Jr., Ed
Subject: Fw: 2/22 bankruptcy filing
Importance: High

Fyi.
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Kelly, Neil <[email-masked]>
To: Mann, Kay <[email-masked]>; Ellenberg, Mark <[email-masked]>; [email-masked]' <[email-masked]>
CC: Gray, Barbara N. <[email-masked]>; Aronowitz, Alan <[email-masked]>; Tweed, Sheila <[email-masked]>
Sent: Fri Feb 22 17:39:10 2002
Subject: 2/22 bankruptcy filing

As of 5:30 pm, the following was available on line from the Pacer system:

Tennessee Gas Pipeline Company today filed a motion:
(a) to modify the automatic stay to permit termination of contracts or, in the alternative
(b) to compel debtors to assume or reject agreements; and
(c) to compel payment of administrative expenses.

Tennessee contends that debtors have not utilized the capacity reserved under various agreements since 12/01 (with minor exceptions) and have not paid the amounts due under those agreements.  Tenneco is represented by F&J.

The amount allegedly owed to Tennessee that it requests payment as an administrative claim is $683,005.30.  I do not believe that Tennessee filed a declaration to support the facts necessary to establish the amount allegedly owed as an administrative claim.

I reviewed the motion with Barbara Gray.  She suggested I forward the motion to Kay Mann and Mark Ellenberg for their review and coordination with the Weil Gotshal counsel who dealt with the other transportation related motions.  Fortunately, unlike the Southern and Columbia motions, Tennessee does not claim setoff and does not allege that it holds any gas owned by Enron-related entities.

Hearing date: 3/13/02, 10 am
Response date: 3/8/02

A copy of the motion is attached.
 <<mtn lift stay.pdf>>